# 模型唯一标识
modelCode = 378
# 模型名称
modelName=mobilenet_prune_pytorch
# 模型描述
modelDescription=mobilenet_prune是一个实现对mobilenet、efficientnet剪枝的demo
# 应用场景
appScenario=交通,金融,医疗,教育,家居
# 框架类型
frameType=pytorch
